[
    {
        "merged": "D:\\Hemant\\AndroidStdio_allWorkSpace\\SendSms\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi-v4\\icon.jpg",
        "source": "D:\\Hemant\\AndroidStdio_allWorkSpace\\SendSms\\app\\src\\main\\res\\mipmap-xhdpi\\icon.jpg"
    }
]